//////////////////////////////////////////////////////////////////////
//	Program Name:	Quick Image Navigator
//	File Name:	Cmmsub.cfg
//	Language:	English
//	Update:	2009.12.04
//

//////////////////////////////////////////////////////////////////////
//	Common sub-routine library
//
[Common sub-routine library]
Manufacturer = Panasonic
Group = Panasonic-DMS
System = Quick Image Navigator
DebugMode = 0


//////////////////////////////////////////////////////////////////////
//	Registry
//
[Registry]
Manufacturer = MGCS
Group = Panasonic-DMS
Name = Quick Image Navigator


//////////////////////////////////////////////////////////////////////
//	User Account Mode
//
[User Account Mode]
Mode = 2
SystemDirectoryRegistryValueName = System Directory
ParameterSaveINIFileName = cmmsub.ini


//////////////////////////////////////////////////////////////////////
//	Plug-in
//
[Plug-in window]
WindowType = 1
DustBoxBtnName = Recycle Bin
PrintBtnName = Print
SetupDialogCaption = External Application Setup
ListStcName = &List
AddBtnName = &Add...
DelBtnName = &Delete
ModifyBtnName = &Modify...
UpBtnName = Move &up
DownBtnName = Move do&wn
CloseBtnName = &Close
AppDelChkCaption = Delete External Application
AppDelChkMessage1 = Deletes the external application '
AppDelChkMessage2 = ' from the list. Are you sure you want to delete?
AddDialogCaption = Add External Application
ModifyDialogCaption = Modify External Application
NameStcName = &Name
ApplicationTypeStcName = &Application Type
DrawGraphicRBtnName = Draw/Graphics
OcrRBtnName = OCR
PcFaxRBtnName = PC-FAX
EMailRBtnName = Email
PrinterRBtnName = Printer
OtherRBtnName = Others
FileStcName = Program &File
ReferBtnName = B&rowse...
MapiCBtnName = &MAPI Compliant
PrinterStcName = &Printer
PrintSettingCBtnName = Us&e Print Setup
AnnotationStcName = Annotation
StickOnCBtnName = Pa&ste
TagCBtnName = Paste La&bel
FileFormStcName = File &Type
CompressionStcName = Compression Format
BWCompressionStcName = &Monochrome
GrayRGBCompressionStcName = Co&lor/Grayscale
QualityStcName = &Quality
LowQualityStcName = Low (file small)
HiQualityStcName = High (Large File)
ImgTypeStcName = &Image Type
HalftoneStcName = &Halftone
ResStcName = Resol&ution
PaperSzStcName = Paper Si&ze
CorrectStcName = Enhancement
NoizeCBtnName = Eliminate &Noise
SlantCBtnName = Correct &Skew
OrgDocStcName = Original Document
UpdateCBtnName = Up&date
CmdLnOpStcName = &Parameter
TransChkMsgStcName = Transmission Check
TransChkMsgCBtnName = Displa&ys
TransChkMsgOvrExcStcName1 = When
TransChkMsgOvrExcStcName2 = or more windows open
DetailOpenBtnName = Open De&tails
DetailColseBtnName = Close De&tails
OKBtnName = &OK
CancelBtnName = &Cancel

DefaultSendMAPIName = Email

FileSelDialogCaption = Select External Application
FileSelFilterName = Program

TransChkCaption = Launch to External Application
TransChkMessage1 = This action may cause
TransChkMessage2 = or more application windows to be opened.
TransChkMessage3 = Do you want to open this file with the associated application?

CreateTransFolder = 1
PlugInPrinterDriver = 1

PcFaxPrinterBtn = 1
PcFaxPrinterRBtnName = PC-FAX/Printer

FaxGatewayBtn = 0
FaxGatewayRBtnName = Fax Gateway

FaxDriverIcon = 1
FaxDriverName = Panasonic Fax Driver

TransFileSaveMessage = 0
TransFileSaveCaption = Launch to External Application
TransFileSaveMessage1 = This file was saved to '
TransFileSaveMessage2 = '.
TransFileSaveMessage3 = Please delete when finished.

TransFileAutoDelete = 1
TransFileAutoDeleteApplicableTime = 12
TransFileAutoDeleteChkMsg = 0
TransFileAutoDeleteChkMsgCaption = Launch to External Application
TransFileAutoDeleteChkMsg1 = File has already been sent to '
TransFileAutoDeleteChkMsg2 = '.
TransFileAutoDeleteChkMsg3 = Are you sure you want to delete?

ImgTypeListNum = 8
ImgTypeListName0 = No Conversion
ImgTypeListType0 = 255
ImgTypeListName1 = Full Color
ImgTypeListType1 = 6
ImgTypeListName2 = 256 colors Index Color
ImgTypeListType2 = 5
ImgTypeListName3 = 16 colors Index Color
ImgTypeListType3 = 4
ImgTypeListName4 = 8 colors Index Color
ImgTypeListType4 = 3
ImgTypeListName5 = 256 Levels Grayscale
ImgTypeListType5 = 2
ImgTypeListName6 = 16 Levels Grayscale
ImgTypeListType6 = 1
ImgTypeListName7 = Monochrome
ImgTypeListType7 = 0

HalfToneListNum = 3
HalfToneListName0 = Simple Binary Conversion
HalfToneListType0 = 0
HalfToneListName1 = Dither Halftone
HalfToneListType1 = 1
HalfToneListName2 = Error Diffusion Halftone
HalfToneListType2 = 2

ResolutionListNum = 14
ResListName0 = No Conversion
ResListHRes0 = 0
ResListVRes0 = 0
ResListName1 = 8 x 3.85 (dot/mm)
ResListHRes1 = 204
ResListVRes1 = 98
ResListName2 = 8 x 7.7 (dot/mm)
ResListHRes2 = 204
ResListVRes2 = 196
ResListName3 = 8 x 15.4 (dot/mm)
ResListHRes3 = 204
ResListVRes3 = 391
ResListName4 = 16 x 15.4 (dot/mm)
ResListHRes4 = 408
ResListVRes4 = 391
ResListName5 = 50 x 50 (dpi)
ResListHRes5 = 50
ResListVRes5 = 50
ResListName6 = 72 x 72 (dpi)
ResListHRes6 = 72
ResListVRes6 = 72
ResListName7 = 100 x 100 (dpi)
ResListHRes7 = 100
ResListVRes7 = 100
ResListName8 = 150 x 150 (dpi)
ResListHRes8 = 150
ResListVRes8 = 150
ResListName9 = 200 x 100 (dpi)
ResListHRes9 = 200
ResListVRes9 = 100
ResListName10 = 200 x 200 (dpi)
ResListHRes10 = 200
ResListVRes10 = 200
ResListName11 = 300 x 300 (dpi)
ResListHRes11 = 300
ResListVRes11 = 300
ResListName12 = 400 x 400 (dpi)
ResListHRes12 = 400
ResListVRes12 = 400
ResListName13 = 600 x 600 (dpi)
ResListHRes13 = 600
ResListVRes13 = 600

NoiseEliminationValue = 1

///////////////
//
//	Format
//	1 : MGCS original format [DDM]
//	    2 : Windows Bitmap [BMP]
//	    3 : Tiff (Single page) [TIF]
//	    4 : Tiff (Multi pages) [TIF]
//	    5 : Tiff-fx (Single page) [TIF]
//	    6 : Tiff-fx (Multi pages) [TIF]
//	    7 : Jpeg (JPG) [JPG]
//	    8 : Portable network graphics [PNG]
//	    9 : Adobe portable document format [PDF]
//
//	Compression
//	    [MGCS original format]
//	        0 : No compression
//
//	    [Windows Bitmap]
//	        0 : No compression
//	        1 : RLE
//
//	    [Tiff]
//	        0 : No compression
//	        1 : MH
//	        2 : PackBits
//	        3 : Jpeg [YUV 4:4:4 color space]
//
//	    [Tiff-fx]
//	        0 : T.4 MH
//	        1 : T.4 MR
//	        2 : T.6 M2R
//	        3 : JBIG
//
//	    [Jpeg]
//	        0 : YUV 4:4:4 color space
//	        1 : YUV 4:2:2 color space
//	        2 : YUV 4:1:1 color space
//
//	    [Portable network graphics]
//	        0 : Compression
//
//	    [Adobe portable document format]
//	        0 : No compression
//	        1 : ZIP
//	        2 : T.4 MH
//	        3 : T.4 MR
//	        4 : T.6 M2R
//	        5 : Jpeg [YUV 4:4:4 color space]
//
//	Jpeg quality factor
//	        2 - 255 (2:Hi quality, 255:Low quality)
//
//	Image type
//	    [MGCS original format]
//	    [Windows Bitmap]
//	    [Tiff]
//	    [Portable network graphics]
//	    [Adobe portable document format]
//	        0   : Black & White
//	        1   : 16 Levels grayscale
//	        2   : 256 Levels grayscale
//	        3   : 8 colors RGB color
//	        4   : 16 colors RGB color
//	        5   : 256 colors RGB color
//	        6   : 16millon colors RGB color
//	        255 : No Conversion
//
//	    [Tiff-fx]
//	        0   : Black & White
//
//	    [Jpeg]
//	        0   : 16millon colors RGB color
//	        1   : 256 Levels grayscale
//	        255 : No Conversion
//
//	Halftone
//	    0 : Simple Binarization
//	    1 : Dither
//	    2 : Error diffusion
//
//	    Note : Image Type=Black & White only
//
//	Resolution
//
//	    [MGCS original format]
//	    [Windows Bitmap]
//	    [Tiff]
//	    [Portable network graphics]
//	    [Jpeg]
//	    [Adobe portable document format]
//	        0  : No Conversion
//	        5  : 50x50 (dpi)
//	        6  : 72x72 (dpi)
//	        7  : 100x100 (dpi)
//	        8  : 150x150 (dpi)
//	        10 : 200x200 (dpi)
//	        11 : 300x300 (dpi)
//	        12 : 400x400 (dpi)
//	        13 : 600x600 (dpi)
//
//	    [Tiff-fx]
//	        1  : 8x3.85 (dot/mm)
//	        2  : 8x7.7 (dot/mm)
//	        3  : 8x15.4 (dot/mm)
//	        4  : 16x15.4 (dot/mm)
//	        9  : 200x100 (dpi)
//	        10 : 200x200 (dpi)
//	        11 : 300x300 (dpi)
//	        12 : 400x400 (dpi)
//
//	Papaer size
//	    0 : A4
//	    1 : B4
//	    2 : A3
//	    3 : Letter
//	    4 : Legal
//
//	    Note : Fomrat=Tiff-fx only
//

DrawGraphicDefaultSetting = 1
DrawGraphicDefaultFormat = 2
DrawGraphicDefaultCompression = 0
DrawGraphicDefaultQFactor = 
DrawGraphicDefaultImageType = 
DrawGraphicDefaultHalfTone = 
DrawGraphicDefaultResolution = 
DrawGraphicDefaultPaperSize = 

OcrDefaultSetting = 1
OcrDefaultFormat = 3
OcrDefaultCompression = 
OcrDefaultQFactor = 
OcrDefaultImageType = 
OcrDefaultHalfTone = 
OcrDefaultResolution = 
OcrDefaultPaperSize = 

PcFaxDefaultSetting = 
PcFaxDefaultFormat = 
PcFaxDefaultCompression = 
PcFaxDefaultQFactor = 
PcFaxDefaultImageType = 
PcFaxDefaultHalfTone = 
PcFaxDefaultResolution = 
PcFaxDefaultPaperSize = 

EMailDefaultSetting = 1
EMailDefaultFormat = 9
EMailDefaultCompression = 
EMailDefaultQFactor = 
EMailDefaultImageType = 
EMailDefaultHalfTone = 
EMailDefaultResolution = 
EMailDefaultPaperSize = 

OtherDefaultSetting = 1
OtherDefaultFormat = 3
OtherDefaultCompression = 1
OtherDefaultQFactor = 
OtherDefaultImageType = 
OtherDefaultHalfTone = 
OtherDefaultResolution = 
OtherDefaultPaperSize = 


//////////////////////////////////////////////////////////////////////
//	Print Routine
//
[Print Routine]
PrintDialogSelPageRBtnName = &Selected Pages
SetupDialogCaption = Print Setup
PrinterStcName = Printer :
PrinterSetupBtnName = Printer &Setup...
HorizontalPosStcName = &Horizontal Position
VerticalPosStcName = &Vertical Position
PositionStcName = P&osition
LeftEndPosName = Left
RightEndPosName = Right
UpperEndPosName = Top
LowerEndPosName = Bottom
CenterPosName = Center
UpperLeftPosName = Upper Left
PrintSizeStcName = Print Si&ze
PaperFitName = Fit To Paper Size
FullScaleName = Full Scale
NupPrintStcName = &N in 1
1upPrintName = None
2upPrintName = 2 in 1
4upPrintName = 4 in 1
MultiPrintStcName = &Multiple File Print
EveryPrintName = Print As Individual File
CollectPrintName = Print As One File
InquiryPrintName = Inquire At Time Of Printing
AnnotationPrintCBtnName = Print &Annotation
TagPrintCBtnName = Print &Label
PageFramePrintCBtn = Print Page &Frame
SerialPageNoPrintCBtn = Print &Page Number
SerialPageNoSetupBtnName = Page N&umber Format...
RotateFitPaperCBtn = &Rotate To Match Page Size
OKBtnName = &OK
CancelBtnName = &Cancel
NoFullColorStrachDIBs = 0
ColorPrintToMonoPrinter = 0
SerialPgNoSetupDialogCaption = Page Number Format
SerialPgNoSetupFontStcName = &Font
SerialPgNoSetupStyleStcName = &Style
SerialPgNoSetupSizeStcName = Si&ze
SerialPgNoSetupColorStcName = Col&or
SerialPgNoSetupPositionStcName = &Position
SerialPgNoSetupLeftPosName = Lower Left
SerialPgNoSetupCenertPosName = Center
SerialPgNoSetupRightPosName = Lower Right
SerialPgNoSetupFormatStcName = Fo&rmat
SerialPgNoSetupFormatInfoStcName = [&p:Page No, &P:Number of Total Pages]
SerialPgNoSetupStartPageNoStcName = Start Page &Number
SerialPgNoSetupTotalPageNoCBtn = Specify Number Of &Total Pages
SerialPgNoSetupPrintRangeStcName = Print Range
SerialPgNoSetupAllRBtnName = &All
SerialPgNoSetupPageRBtnName = Pa&ges
SerialPgNoSetupPageFromStc1Name = From
SerialPgNoSetupPageFromStc2Name = 
SerialPgNoSetupPageToStc1Name = To
SerialPgNoSetupPageToStc2Name = 
SerialPgNoSetupOKBtnName = &OK
SerialPgNoSetupCancelBtnName = &Cancel
SerialPgNoSetupFormatDefaultSetting = &p
SerialPgNoSetupLocateDefaultSetting = 1


///////////////
//
//	Print Position
//	    0 : Horizontal Position = Left, Vertical position = Top
//	    1 : Horizontal Position = Left, Vertical position = Center
//	    2 : Horizontal Position = Left, Vertical position = Bottom
//	    3 : Horizontal Position = Center, Vertical position = Top
//	    4 : Horizontal Position = Center, Vertical position = Center
//	    5 : Horizontal Position = Center, Vertical position = Bottom
//	    6 : Horizontal Position = Right, Vertical position = Top
//	    7 : Horizontal Position = Right, Vertical position = Center
//	    8 : Horizontal Position = Right, Vertical position = Bottom
//
//	Print Size
//	    0 : Paper fit
//	    1 : Full scale
//
//	Nup(Nin1) print
//	    0 : 1up (None)
//	    1 : 2up (2in1)
//	    2 : 4up (4in1)
//
//	Annotation print
//	    0 : Off
//	    1 : On
//
//	Tag print
//	    0 : Off
//	    1 : On
//
//	Page Frame Print
//	    0 : Off
//	    1 : On
//
//	Serial Pg No Print
//	    0 : Off
//	    1 : On
//
//	Rotate fit paper
//	    0 : Off
//	    1 : On

PrintPosDefaultSetting = 4
PrintSizeDefaultSetting = 0
NupPrintDefaultSetting = 0
AnnotationPrintDefaultSetting = 0
TagPrintDefaultSetting = 0
PageFramePrintDefaultSetting = 0
SerialPgNoPrintDefaultSetting = 0
RotateFitPaperDefaultSetting = 0


//////////////////////////////////////////////////////////////////////
//	Image Correction Library
//
[Image correction library]
Name = ImgCrtn.dll


//////////////////////////////////////////////////////////////////////
//	File I/O Library
//
[File I/O library]
Name = FileIo6.dll
Config = FileIo6.cfg


